.content {
  height: 100vh;
  padding: 16px;
  text-align: center;
  .body {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
}

.logoBox {
  height: 36px;
  text-align: left;
  .logo {
    width: 64px;
    height: 36px;
    margin-bottom: 40px;
  }

  .line {
    display: inline-block;
    width: 1px;
    height: 100%;
    margin: 0 16px;
    vertical-align: super;
    background-color: @fog;
  }
}

.section1 {
  // position: absolute;
  // width: 100%;
  // margin-top: 80px;
  opacity: 0;
  .smile {
    display: block;
    margin: 0 auto;
    margin-bottom: 16px;
    font-size: 64px;
  }
}

.section2 {
  // position: absolute;
  width: 100%;
  opacity: 0;
}

.section3 {
  // position: absolute;
  width: 100%;
  opacity: 0;
  .btn {
    width: 100%;
  }
}
